
Application: gvSIG desktop - gvSIG add-on requests #4588
New add-on Catalog-1.0.0.6
08/03/2017 12:38 PM - Óscar Martínez

Status: Closed Start date: 08/03/2017
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.4.0-2830 (rev. org.gvsig.desktop-2.0.196)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4558: Catalog tree is in... Closed 07/25/2017
Related to Application: gvSIG desktop - gvSIG bugs # 4553: typical installer ... Closed 07/21/2017

History
#1 - 08/03/2017 04:51 PM - Joaquín  del Cerro Murciano
- Target version set to 2.4.0-2830 (rev. org.gvsig.desktop-2.0.196)
- Assignee set to Joaquín  del Cerro Murciano

#2 - 08/03/2017 05:02 PM - Joaquín  del Cerro Murciano
- Related to gvSIG bugs #4558: Catalog tree is initializated yet added

#3 - 08/03/2017 05:03 PM - Joaquín  del Cerro Murciano
- Related to gvSIG bugs #4553: typical installer should not ask about unofficial versions added

#4 - 08/03/2017 05:03 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#5 - 08/08/2017 09:05 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG-desktop-2.4.0-Catalog-1.0.0-6-testing-all-all-j1_7.gvspkg 9.4 KB 08/03/2017 Óscar Martínez
